/*--- .tmb .t-entry-visual .t-entry-title{
     position: absolute;
     left: -49%;
     bottom: -32px;
     transform: rotate(-90deg)!important;
     z-index: 999;
     line-height: 1;
     width: 100%;
}
 .tmb .t-entry-visual .t-overlay-text h2{
     font-size:100px!important;
     text-transform:uppercase;
}
 .vmenu-container{
     overflow:visible;
}
---*/
 .t-entry-title{
     text-transform:uppercase;
}
 .bordered-cat{
     font-family: 'Tenor Sans' !important;
}
 input[type="submit"]{
     background-color:#ffffff!important;
     color:#000000!important;
     border:1px solid #ffffff!important;
}
 input[type="submit"]:hover{
     background-color:transparent!important;
     color:#ffffff!important;
     border:1px solid #ffffff!important;
}
 .detail-container {
     display: grid;
     table-layout: fixed;
     grid-template-columns: 50% 50%;
}
 .single-portfolio .footer-scroll-top{
     display:none;
}
 .uncode-custom-navigation__title {
     letter-spacing: .05em;
     font-weight:400;
     font-size:12px!important;
}
 .uncode-custom-navigation__title:hover{
     letter-spacing: .05em;
     font-weight:400;
     color:#ff9933;
}
 body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta) > ul > li:first-child > a{
     padding-left:14px!important;
}
 body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:last-child > a{
     padding-right:14px!important;
}
 .uncode-navigation-module{
     position: fixed!important;
     bottom: 0;
     width: 100%;
     margin: 0 auto;
     background-color: #000000;
     padding: 20px;
     z-index: 1;
     left: 0;
}
 .detail-label{
     color:#ff9933!important;
     text-transform:uppercase;
     font-size:12px!important;
}
 .category-info a{
     color:#ff9933;
}
 .navbar-main .menu-item a{
     position: relative;
     max-height: 50px;
}
 .navbar-main .menu-item a:before {
     content: "";
     position: absolute;
     display: block;
     width: 100%;
     height: 2px;
     bottom: 0;
     left: 0;
     background-color:#ff9933;
     transform: scaleX(0);
     transform-origin: top left;
     transition: transform 0.3s ease;
}
 .navbar-main .menu-item a:hover:before {
     transform: scaleX(1);
}
 .navbar-main .current_page_item a:before {
     content: "";
     position: absolute;
     display: block;
     width: 100%;
     height: 2px;
     bottom: 0;
     left: 0;
     background-color:#ff9933;
     transform: scaleX(1);
     transform-origin: top left;
     transition: transform 0.3s ease;
}
 @media only screen and (min-width: 960px){
     .main-header:before{
         content: "";
         width: 3px;
         height: 250px;
         display: block;
         position: fixed;
         bottom: 0;
         left: 296px;
         z-index: 9999;
         background-color: #ff9933;
    }
}
 @media only screen and (max-width: 960px){
     .image-desktop{
         display:none!important;
    }
}
 .title-absolute h3{
     position: absolute!important;
     top: -149px!important;
     z-index: -1;
     opacity: 0.2!important;
     font-size: 175px!important;
}

 .title-cut:before{
     content: "";
     width: 100px;
     height: 100px;
     position: absolute;
     display: block;
     background-color: #ffffff;
     top: 87px;
     left: 136px;
}
 .fa-plus2{
     color: #ff9933!important;
}
 .vertical-text-hover-photo{
     background-color:#ffffff;
     max-height: 250px;
     padding: 20px;
}

.menu-item a{
    width:100%;
    justify-content: space-between;
}
